html{overflow-x:hidden;}
body{background:#42413C;margin:0;padding:0;background-color:#FFF;background-position:top center;overflow-x:hidden;overflow-y:hidden;}
.header{top:0;left:0;width:100%;padding:0;z-index:50;background:#21b9ff;height:55px;}
.header-perspective > div{background:#21b9ff;height:100%;width:100%;margin:0 auto;position:relative;overflow:hidden;}
ul, ol, dl{padding:0;margin:0;}
h1, h2, h3, h4, h5, h6, p{margin-top:0;padding-right:15px;padding-left:15px;}
@media(max-width:4000px){.heading000{font-family:'Chivo', sans-serif;font-size:16px;line-height:20px;}
h1{font-family:'Ubuntu', sans-serif;font-size:46px;font-weight:700;color:#01b3f8;margin-bottom:5px;}
h2{font-family:'Muli', sans-serif;font-size:28px;font-weight:700;color:#048EE1;padding-bottom:15px;line-height:40px;}
h6{font-family:'Kalam', cursive;font-size:23px;line-height:28px;font-weight:400;color:#000;margin-bottom:5px;}
h4{font-family:'Playfair Display', serif;font-size:20px;line-height:28px;font-weight:400;color:#000;margin-bottom:25px;}
.content-sub{font-family:'Nunito', sans-serif;font-size:18px;padding:10px 0;width:83%;background:white;position:relative;left:10%;top:0px;border-radius:0px 0px 15px 15px;-moz-border-radius:0px 0px 15px 15px;}
.testimonial-heading{font-family:'Playfair Display', serif;font-size:22px;font-weight:700;color:#1A2E18;}
.testimonial-heading1{font-family:'Playfair Display', serif;font-size:28px;font-weight:700;color:#06C;}
blockquote{font-family:'Playfair Display', serif;border-left:10px solid #ccc;margin:1.5em 10px;padding:0.5em 10px;quotes:"\201C""\201D""\2018""\2019";}
blockquote:before{color:#A3B80C;content:open-quote;font-size:118px;line-height:20px;margin-right:20px;vertical-align:-0.4em;}
blockquote p{display:inline;}
blockquote:after{bottom:80%;content:close-quote;font-size:118px;color:#A3B80C;bottom:150px;position:absolute;bottom:-30px;left:0px;}
.testimonial-container{font-family:'Nunito', sans-serif;color:#333;background-color:#F5F5F5;position:relative;margin:0 -9999rem;padding:.25rem 9999rem;padding-top:25px;padding-bottom:35px;}
.testimonial-container:after{content:"";display:table;clear:both;}
.testimonial-left{float:left;width:50%;}
.testimonial-left div{margin-bottom:15px;padding:5px;}
.testimonial-left div a{display:block;text-decoration:none;color:#000;}
.testimonial-left div:hover{background:#FFF;}
.testimonial-left p{margin-bottom:1.3em;}
.testimonial-right{float:right;width:50%;}
.testimonial-right div{margin-bottom:15px;padding:5px;}
.testimonial-right div a{display:block;text-decoration:none;color:#000;}
.testimonial-right div:hover{background:#FFF;}
.testimonial-right p{margin-bottom:1.3em;}
.testimonial-box{font-family:'Nunito', serif;font-size:18px;max-width:750px;margin-left:auto;margin-right:auto;background:#FBFEFF;padding-top:10px;padding-bottom:0px;border-radius:15px;border:3px solid #7DD5FF;-moz-border-radius:15px;line-height:28px}
.order-container{padding:0px 0;width:100%;background:white;position:relative;left:0px;top:0px;}
.order-left-column{float:left;font-family:'Nunito', serif;padding:10px 0;width:50%;background:white;position:relative;left:0%;top:0px;border-radius:0px 0px 15px 15px;-moz-border-radius:0px 0px 15px 15px;}
.order-right-column{float:right;font-family:'Nunito', serif;padding:10px 0;width:50%;background:white;position:relative;left:0%;top:0px;border-radius:0px 0px 15px 15px;-moz-border-radius:0px 0px 15px 15px;}
.order-standard4995{font-family:'Nunito', serif;font-size:18px;color:#030;max-width:380px;margin-left:auto;margin-right:auto;border:1px solid #7DD5FF;background:#F9FDFF;padding:5px;border-radius:15px;-moz-border-radius:15px;line-height:28px}
.package-font{font-family:'Archivo Black', serif;font-size:25px;font-weight:600;color:#012361;}
.order-price{font-family:'Frank Ruhl Libre', serif;font-size:40px;font-weight:600;color:#00A804;margin-top:-15px;margin-bottom:-5px;}
}
@media(max-width:980px){.heading000{font-family:'Chivo', sans-serif;font-size:14px;}
h1{font-family:'Ubuntu', sans-serif;font-size:40px;font-weight:700;color:#01b3f8;margin-bottom:5px;}
h2{font-family:'Muli', sans-serif;font-size:26px;font-weight:700;color:#048EE1;padding-bottom:15px;}
h6{font-family:'Kalam', cursive;font-size:20px;line-height:23px;font-weight:400;color:#000;margin-bottom:5px;}
h4{font-family:'Playfair Display', serif;font-size:18px;line-height:25px;font-weight:400;color:#000;margin-bottom:20px;}
.content-sub{font-family:'Nunito', sans-serif;font-size:17px;padding:10px 0;width:80%;background:white;position:relative;left:10%;top:0px;border-radius:0px 0px 15px 15px;-moz-border-radius:0px 0px 15px 15px;}
.testimonial-heading{font-family:'Playfair Display', serif;font-size:19px;font-weight:700;color:#1A2E18;}
.testimonial-heading1{font-family:'Playfair Display', serif;font-size:26px;font-weight:700;color:#06C;}
blockquote{font-family:'Playfair Display', serif;border-left:10px solid #ccc;margin:1.5em 10px;padding:0.5em 10px;quotes:"\201C""\201D""\2018""\2019";}
blockquote:before{color:#A3B80C;content:open-quote;font-size:96px;line-height:20px;margin-right:20px;vertical-align:-0.4em;}
blockquote p{display:inline;}
blockquote:after{bottom:80%;content:close-quote;font-size:118px;color:#A3B80C;bottom:150px;position:absolute;bottom:-30px;left:0px;}
.testimonial-container{font-family:'Nunito', sans-serif;color:#333;background-color:#F5F5F5;position:relative;margin:0 -9999rem;padding:.25rem 9999rem;padding-top:25px;padding-bottom:35px;}
.testimonial-container:after{content:"";display:table;clear:both;}
.testimonial-left{float:left;width:50%;}
.testimonial-left div{margin-bottom:15px;padding:5px;}
.testimonial-left div a{display:block;text-decoration:none;color:#000;}
.testimonial-left div:hover{background:#FFF;}
.testimonial-left p{margin-bottom:1.3em;}
.testimonial-right{float:right;width:50%;}
.testimonial-right div{margin-bottom:15px;padding:5px;}
.testimonial-right div a{display:block;text-decoration:none;color:#000;}
.testimonial-right div:hover{background:#FFF;}
.testimonial-right p{margin-bottom:1.3em;}
.testimonial-box{font-family:'Nunito', serif;font-size:17px;max-width:750px;margin-left:auto;margin-right:auto;background:#FBFEFF;padding-top:10px;padding-bottom:0px;border-radius:15px;border:3px solid #7DD5FF;-moz-border-radius:15px;line-height:28px}
.order-container{padding:0px 0;width:100%;background:white;position:relative;left:0px;top:0px;}
.order-left-column{float:left;font-family:'Nunito', serif;padding:10px 0;width:50%;background:white;position:relative;left:0%;top:0px;border-radius:0px 0px 15px 15px;-moz-border-radius:0px 0px 15px 15px;}
.order-right-column{float:right;font-family:'Nunito', serif;padding:10px 0;width:50%;background:white;position:relative;left:0%;top:0px;border-radius:0px 0px 15px 15px;-moz-border-radius:0px 0px 15px 15px;}
.order-standard4995{font-family:'Nunito', serif;font-size:17px;color:#030;max-width:380px;margin:5px;margin-bottom:15px;border:1px solid #7DD5FF;background:#F9FDFF;padding:5px;border-radius:15px;-moz-border-radius:15px;line-height:28px}
.package-font{font-family:'Archivo Black', serif;font-size:23px;font-weight:600;color:#012361;}
.order-price{font-family:'Frank Ruhl Libre', serif;font-size:36px;font-weight:600;color:#00A804;margin-bottom:-5px;}
}
@media(max-width:580px){.heading000{font-family:'Chivo', sans-serif;font-size:12px;}
h1{font-family:'Ubuntu', sans-serif;font-size:30px;font-weight:700;color:#01b3f8;margin-bottom:5px;}
h2{font-family:'Muli', sans-serif;font-size:20px;line-height:28px;font-weight:700;color:#048EE1;padding-bottom:15px;}
h6{font-family:'Kalam', cursive;font-size:15px;line-height:18px;font-weight:400;color:#000;margin-bottom:5px;}
h4{font-family:'Playfair Display', serif;font-size:16px;line-height:22px;font-weight:400;color:#000;margin-bottom:15px;}
.content-sub{font-family:'Nunito', sans-serif;font-size:15px;padding:10px 0;width:95%;background:white;position:relative;left:3%;top:0px;border-radius:0px 0px 15px 15px;-moz-border-radius:0px 0px 15px 15px;}
.testimonial-heading{font-family:'Playfair Display', serif;font-size:16px;font-weight:700;color:#1A2E18;}
.testimonial-heading1{font-family:'Playfair Display', serif;font-size:21px;font-weight:700;color:#06C;}
blockquote{font-family:'Playfair Display', serif;border-left:10px solid #ccc;margin:1.5em 10px;padding:0.5em 10px;quotes:"\201C""\201D""\2018""\2019";}
blockquote:before{color:#A3B80C;content:open-quote;font-size:68px;line-height:20px;margin-right:20px;vertical-align:-0.4em;}
blockquote p{display:inline;}
blockquote:after{bottom:80%;content:close-quote;font-size:118px;color:#A3B80C;bottom:150px;position:absolute;bottom:-30px;left:0px;}
.testimonial-container{font-family:'Nunito', sans-serif;color:#333;background-color:#F5F5F5;position:relative;margin:0 -9999rem;padding:.25rem 9999rem;padding-top:25px;padding-bottom:35px;}
.testimonial-container:after{content:"";display:table;clear:both;}
.testimonial-left{float:left;width:50%;min-width:330px;}
.testimonial-left div{margin-bottom:15px;padding:5px;}
.testimonial-left div a{display:block;text-decoration:none;color:#000;}
.testimonial-left div:hover{background:#FFF;}
.testimonial-left p{margin-bottom:1.3em;}
.testimonial-right{float:right;width:50%;min-width:330px;}
.testimonial-right div{margin-bottom:15px;padding:5px;}
.testimonial-right div a{display:block;text-decoration:none;color:#000;}
.testimonial-right div:hover{background:#FFF;}
.testimonial-right p{margin-bottom:1.3em;}
.testimonial-box{font-family:'Nunito', serif;font-size:14px;line-height:19px;max-width:750px;margin-left:auto;margin-right:auto;background:#FBFEFF;padding-top:10px;padding-bottom:0px;border-radius:15px;border:3px solid #7DD5FF;-moz-border-radius:15px;}
.order-container{padding:0px 0;width:100%;background:white;position:relative;left:0px;top:0px;}
.order-left-column{float:left;font-family:'Nunito', serif;padding:10px 0;width:50%;background:white;position:relative;left:0%;top:0px;border-radius:0px 0px 15px 15px;-moz-border-radius:0px 0px 15px 15px;}
.order-right-column{float:right;font-family:'Nunito', serif;padding:10px 0;width:50%;background:white;position:relative;left:0%;top:0px;border-radius:0px 0px 15px 15px;-moz-border-radius:0px 0px 15px 15px;}
.order-standard4995{font-family:'Nunito', serif;font-size:15px;color:#030;max-width:380px;margin:5px;margin-bottom:15px;border:1px solid #7DD5FF;background:#F9FDFF;padding:5px;border-radius:15px;-moz-border-radius:15px;line-height:28px}
.package-font{font-family:'Archivo Black', serif;font-size:18px;font-weight:600;color:#012361;}
.order-price{font-family:'Frank Ruhl Libre', serif;font-size:28px;font-weight:600;color:#00A804;margin-bottom:-5px;}
}
.fine-print{font:65%/1.1 Calibri, Arial, Helvetica, sans-serif;color:#AAA;}
.text-shadow{text-shadow:#DBDBDB 0.1em 0.1em 0.2em}
.size20{font:20px/1.0 Calibri, Arial, Helvetica, sans-serif;line-height:26px}
.size16{font:16px/1.0 Calibri, Arial, Helvetica, sans-serif;line-height:22px}
.size14{font:14px/1.0 Calibri, Arial, Helvetica, sans-serif;}
.high-lighted-text{background-color:#FDFF99;}
a:link{color:#0574E2;}
a:hover{color:#55AAFF;}
a:visited{color:#0574E2;}
.heading-1-red{font-family:'Muli', sans-serif;font-size:23px;color:#CC0000;}
.heading-red-big{font-family:'Muli', sans-serif;color:#CC0000;}
.heading-2{font-family:'Muli', sans-serif;font-size:20px;color:#024AA2;}
a img{border:none;}
a:link{color:#0574E2;text-decoration:underline;}
a:visited{color:#0574E2;text-decoration:underline;}
a:hover, a:active, a:focus{text-decoration:underline;color:#2EADF1;}
.container{width:100%;max-width:880px;min-width:320px;background:#FFF;margin:0 auto;}
.header{background:#FFF;}
.social{position:relative;width:17%;left:68%;top:0px;margin-top:1%;}
.content{padding:10px 0;}
.heading-box{padding:0px 0;width:100%;background:white;position:relative;left:0px;top:0px;}
.youtube-video-container{position:relative;padding-bottom:56.25%;padding-top:0px;height:0;overflow:hidden;}
.youtube-video-container iframe,
.youtube-video-container object,
.youtube-video-container embed{position:absolute;top:2%;left:2.2%;width:96%;height:96%;border:1px solid #CCC;}
.addtocart1{position:relative;top:0px;}
.newsletter-box{font-family:'Nunito', sans-serif;font-size:14px;color:#333;background-color:#F5F5F5;position:relative;margin:0 -9999rem;padding:.25rem 9999rem;padding-top:15px;padding-bottom:15px;}
.newsletter-columns{-webkit-columns:2 200px;-moz-columns:2 200px;columns:2 200px;}
.arrow-down{width:0;height:0;border-left:30px solid transparent;border-right:30px solid transparent;border-top:30px solid #F5F5F5;margin-top:-15px;margin-left:45%;}
.arrow-down-white{width:0;height:0;border-left:30px solid transparent;border-right:30px solid transparent;border-top:30px solid #FFF;margin-top:-25px;margin-left:45%;padding-bottom:10px;}
.menu-bar{margin-bottom:15px;width:100%;height:80px;border-top:3px #E3DDC1 ridge;border-bottom:3px #E3DDC1 ridge;}
.bonus-box{width:90%;font-family:'Nunito', sans-serif;font-size:18px;background:#FDFDFD;position:relative;padding-top:10px;padding-bottom:0px;border-radius:15px;border:1px solid #D2D2D2;-moz-border-radius:15px;margin-bottom:20px;margin-left:auto;margin-right:auto;}
.cb-foot{width:90%;margin:0 auto;}
.footer{font-family:'Nunito', sans-serif;padding:10px 0;background:#048EE1;position:relative;margin:0 -9999rem;padding:.25rem 9999rem;padding-top:15px;padding-bottom:15px;}
.fltrt{float:right;margin-left:8px;}
.fltlft{float:left;margin-right:8px;}
.clearfloat{clear:both;height:0;font-size:1px;line-height:0px;}
.img{padding:0px;max-width:100%;height:auto;}
.img2{padding:0px;max-width:100%;min-width:250px;height:auto;}
.style2{color:#FFFFFF}
.order-footer{font-family:'Nunito', sans-serif;padding:10px 0;background:#048EE1;position:relative;margin:0 -9999rem;padding:.25rem 9999rem;padding-top:15px;padding-bottom:15px;}
.indent{padding-left:50px;}